.seo {background: #1e2840; padding: 10px; float: left; width: 665px;}

/* default */
h1,h2,h3,h4,h5{ padding:0; margin:0; }
.hidden{ text-indent:-999em; overflow:hidden;}
hr.hide-line{ padding:0; margin:0; display:none;}
.clear{ clear:both;}
.clearfix:after {content:"."; display:block; height:0; clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}/* End hide from IE Mac */
/*nojavascript*/
.nojavascript{ position:absolute; z-index:1; color:red; background:#fff; font:bold 12px 'Trebuchet MS',Arial,georgia, San-serif; border:2px red dashed; width:992px; top:0; left:50%; margin-left:-495px; }

.leftimg{float: left; margin: 0 20px 10px 0;}
.rightimg{float: right; margin: 0 0 10px 20px;}
/* Body */
body{ font: 100% Arial, Helvetica, sans-serif; background:url(../images/common/body-bg-top.jpg) repeat-x #4B68A2; margin:0; padding:0; text-align: center; color:#CCCCCC;}
#shadow{ background:url(../images/common/shadow.png) repeat-y center top; width:100%; min-width:992px;}

/* main */
#main{ position:relative; margin:0 auto; padding:0 0 25px 0;  height:100%; text-align:left; width:992px;}

/* header */
#header{ background:url(../images/common/banner.jpg) no-repeat center top; position:absolute; width:992px; height:545px; top:0; left:0;}
	#header .header-logo{ position:absolute; border:0; left:24px; top:9px; border:0;}
	#header h2{ font-size:15px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; left:95px; top:64px; position:absolute; font-weight:normal;} 
	#header .header-call{ background:url(../images/common/header-arrow.png) no-repeat right; color:#FFCC00; font-size:12px; position:absolute; left:94px; top:88px; padding:0 10px 0 0; text-decoration:none;}
	#header .header-call:hover{ text-decoration:underline;}
	#header p{ font-family:Georgia, "Times New Roman", Times, serif; color:#F8CC66; font-size:20px; font-style:italic; width:200px; margin:0; padding:0; left:765px; top:25px; position:absolute; text-align:right;}
		#header p cite{ display:inline-block; padding:0 0 5px 0;}
	#header h3{ position:absolute; top:163px; color:#FFFFFF; font-weight:normal; text-transform:uppercase; width:385px; text-align:center;}
	#header ul{ margin:0; padding:0; list-style:none; width:990px; position:absolute; top:421px; left:1px;}
		#header ul li{ background:url(../images/common/header-break.jpg) no-repeat left; float:left; padding:0 0 0 2px;}
		#header ul li#first{ background:none; padding:0;}
			#header ul li a{ width:196px; height:35px; display:block; text-align:center; color:#FFF; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; padding:15px 0 0 0;}
			#header ul li a:hover, #header ul li.active-menu a{ background:url(../images/common/header-hover.jpg) right; color:#000;}
			#header ul li#first a{ width:198px;}
	#header h4{ position:absolute; top:480px; left:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:40px; color:#F8CD67; font-weight:normal; font-style:italic;}
			
/* sidebar */
#sidebar{ float:left; margin:545px 0 0 0; width:275px; padding:0 0 0 10px; font-family:Georgia, "Times New Roman", Times, serif; color:#FFCC99;}			
	#sidebar h4{ width:275px; height:36px; background:url(../images/common/sidebar-title.jpg); text-align:center; font-size:20px; color:#000;  font-weight:normal; padding:14px 0 0 0;}
#sidebar .lst{margin: 10px 0 -10px;}

#sidebar ul{ background:url(../images/common/sidebar-bg1.jpg) repeat-x left top #283859; margin:0 0 20px 0; padding:0; list-style:none; border:1px solid #40588C; border-top:0; font-size:16px;}
	#sidebar ul li{ background:url(../images/common/sidebar-break.png) repeat-x bottom; height:30px; padding:10px 0 0 20px;}
	#sidebar ul li span{ background:url(../images/common/sidebar-bullet.png) no-repeat left; display:block; padding:0 0 0 20px;}

.sidebar-contact{ background:url(../images/common/sidebar-bg2.jpg) repeat-x left top #283859; border:1px solid #3E5688; font-size:12px; line-height:20px; padding:15px 10px;}
	.sidebar-contact h5{ font-size:28px; font-style:italic; font-weight:normal; text-align:center; margin:0 0 15px 0;}
	.sidebar-contact p{ margin:0; padding:0 0 10px 0;}
	.sidebar-contact a{ color:#FFCC99; text-decoration:none;display: inline-block;vertical-align: middle;}
	.sidebar-contact a:hover{ text-decoration:underline;}
	.sidebar-contact span{ display:inline-block; height:30px; float:left; padding:0 5px 0 0;}

#sidebar .callforestimate{ font-size:20px; font-weight:normal; text-align:center; margin:20px 0; font-style:italic;}
#sidebar .logo-bscai{ display:block; margin:0 auto;}
			
/* content */
#content{ float:right; margin:545px 0 0 0; width:685px; padding:0 10px 0 0; font-size:12px; line-height:20px;}			
	#content h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-weight:normal; color:#FFCC99; margin:0 0 15px 0;}
	#content p{ margin:0; padding:0 0 10px 0; text-align: justify;} 
	#content ul{ margin:0; padding-bottom: 10px;} 
	#content a{ color:#FFCC99; text-decoration:none;}
	#content a:hover{ text-decoration:underline;}
	#content a.learnmore{ background:url(../images/content/learnmore.png) no-repeat right; padding:0 10px 0 0; text-transform:uppercase;}
	.content-main{ min-height:275px; height:auto !important; height:275px; padding:0 0 20px 0;}
	
.content-btm dl{ margin:0 0 0 12px; padding:0; float:left; width:220px;}	
	.content-btm dl dt img{ display:block;}
	.content-btm dl dt a{ background:url(../images/content/content-btm-box.jpg); width:220px; height:34px; display:block; text-indent:15px; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#000 !important; padding:16px 0 0 0;}
	.content-btm dl dd{ margin:0; padding:10px 0 0 0;}

/* footer */
#footer{ background:url(../images/common/footer-bg.jpg); width:992px; margin:0 auto; height:89px; text-align:left; font-size:14px; color:#000000; line-height:25px;}
	#footer .fnav{ float:left; margin:0; padding:15px 0 0 20px;}
	#footer .fcopy{ float:right; margin:0; padding:15px 20px 0 0; text-align:right;}
	#footer a{ color:#000; text-decoration:none;}
	#footer a:hover{ color:#FFF;}
	
#content .page_navigation a,.ellipse{ float:left; display:inline; margin: 0 5px; color:#ffcc99; background:#ff6600; padding:5px; border:1px solid #ffcc99; }
	#content .page_navigation a:hover,#content .page_navigation a.active_page{ float:left; display:inline; margin: 0 5px; color:#ff6600; background:#ffcc99; border:1px solid #ff6600; }
	
/*GALLERY*/
#content .gallery{ float: left; list-style: none; padding-left: 35px; margin:30px 0; }
	#content .gallery li{ float: left; margin: 5px 10px; }
		#content .gallery li a{ float: left; position: relative; width: 140px; height: 100px; text-decoration: none;}
			#content .gallery li a img {border: 0;}
			#content .gallery li a span{ float: left; position: absolute; top:0; left: 0; width: 130px; height: 90px; border: 5px solid #97B3BE; text-decoration: none; }
			#content .gallery li a:hover span{ border: 5px solid #fff; background: #383732; }

/*fancybox*/
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
height: 40px;
width: 40px;
margin-top: -20px;
margin-left: -20px;
cursor: pointer;
overflow: hidden;
z-index: 1104;
display: none;
}
#fancybox-loading div {
position: absolute;
top: 0;
left: 0;
width: 40px;
height: 480px;
background-image: url('../images/common/fancybox.png');
}
#fancybox-overlay {
position: fixed;
top: 0;
left: 0;
bottom: 0;
right: 0;
background: #000;
z-index: 1100;
display: none;
}
#fancybox-tmp {
padding: 0;
margin: 0;
border: 0;
overflow: auto;
display: none;
}
#fancybox-wrap {
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 20px;
z-index: 1101;
display: none;
}
#fancybox-outer {
position: relative;
width: 100%;
height: 100%;
background: #FFF;
}
#fancybox-inner {
position: absolute;
top: 0;
left: 0;
width: 1px;
height: 1px;
padding: 0;
margin: 0;
outline: none;
overflow: hidden;
}
#fancybox-hide-sel-frame {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent;
}
#fancybox-close {
position: absolute;
top: -15px;
right: -15px;
width: 30px;
height: 30px;
background-image: url('../images/common/fancybox.png');
background-position: -40px 0px;
cursor: pointer;
z-index: 1103;
display: none;
}
#fancybox_error {
color: #444;
font: normal 12px/20px Arial;
padding: 7px;
margin: 0;
}
#fancybox-content {
height: auto;
width: auto;
padding: 0;
margin: 0;
}
#fancybox-img {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border: none;
outline: none;
line-height: 0;
vertical-align: top;
-ms-interpolation-mode: bicubic;
}
#fancybox-frame {
position: relative;
width: 100%;
height: 100%;
border: none;
display: block;
}
#fancybox-title {
position: absolute;
bottom: 0;
left: 0;
font-family: Arial;
font-size: 12px;
z-index: 1102;
}
.fancybox-title-inside {
padding: 10px 0;
text-align: center;
color: #333;
}
.fancybox-title-outside {
padding-top: 5px;
color: #FFF;
text-align: center;
font-weight: bold;
}
.fancybox-title-over {
color: #FFF;
text-align: left;
}
#fancybox-title-over {
padding: 10px;
background-image: url('../images/common/fancy_title_over.png');
display: block;
}
#fancybox-title-wrap {
display: inline-block;
}
#fancybox-title-wrap span {
height: 32px;
float: left;
}
#fancybox-title-left {
padding-left: 15px;
background-image: url('../images/common/fancybox.png');
background-position: -40px -90px;
background-repeat: no-repeat;
}
#fancybox-title-main {
font-weight: bold;
line-height: 29px;
background-image: url('../images/common/fancybox-x.png');
background-position: 0px -40px;
color: #FFF;
}
#fancybox-title-right {
padding-left: 15px;
background-image: url('../images/common/fancybox.png');
background-position: -55px -90px;
background-repeat: no-repeat;
}
#fancybox-left, #fancybox-right {
position: absolute;
bottom: 0px;
height: 100%;
width: 35%;
cursor: pointer;
outline: none;
background-image: url('../images/common/blank.gif');
z-index: 1102;
display: none;
}
#fancybox-left {
left: 0px;
}
#fancybox-right {
right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
position: absolute;
top: 50%;
left: -9999px;
width: 30px;
height: 30px;
margin-top: -15px;
cursor: pointer;
z-index: 1102;
display: block;
}
#fancybox-left-ico {
background-image: url('../images/common/fancybox.png');
background-position: -40px -30px;
}
#fancybox-right-ico {
background-image: url('../images/common/fancybox.png');
background-position: -40px -60px;
}
#fancybox-left:hover span {
left: 20px;
}
#fancybox-right:hover span {
left: auto;
right: 20px;
}
.fancy-bg {
position: absolute;
padding: 0;
margin: 0;
border: 0;
width: 20px;
height: 20px;
z-index: 1001;
}
#fancy-bg-n {
top: -20px;
left: 0;
width: 100%;
background-image: url('../images/common/fancybox-x.png');
}
#fancy-bg-ne {
top: -20px;
right: -20px;
background-image: url('../images/common/fancybox.png');
background-position: -40px -162px;
}
#fancy-bg-e {
top: 0;
right: -20px;
height: 100%;
background-image: url('../images/common/fancybox-y.png');
background-position: -20px 0px;
}
#fancy-bg-se {
bottom: -20px;
right: -20px;
background-image: url('../images/common/fancybox.png');
background-position: -40px -182px; 
}
#fancy-bg-s {
bottom: -20px;
left: 0;
width: 100%;
background-image: url('../images/common/fancybox-x.png');
background-position: 0px -20px;
}
#fancy-bg-sw {
bottom: -20px;
left: -20px;
background-image: url('../images/common/fancybox.png');
background-position: -40px -142px;
}
#fancy-bg-w {
top: 0;
left: -20px;
height: 100%;
background-image: url('../images/common/fancybox-y.png');
}
#fancy-bg-nw {
top: -20px;
left: -20px;
background-image: url('../images/common/fancybox.png');
background-position: -40px -122px;
}
